name: data
channels:
  - https://builder.aoc.nrao.edu/conda
  - defaults
dependencies:
  - alembic=1.4
  - astropy=4.0
  - beautifulsoup4=4.9
  - blessings=1.7
  - conda-build=3.18
  - cx_Oracle=7.2
  - fabric=2.5
  - jxmlease=1.0
  - lxml=4.5
  - mysqlclient=1.4
  - pandas=1.0
  - pendulum=2.1
  - pid=2.2
  - psycopg2=2.8
  - pycapo=0.3.0
  - pyopenssl=19.1.0
  - pyramid=1.10
  - pyramid_debugtoolbar=4.5
  - pysftp=0.2.9
  - pytest=5.4
  - python=3.8
  - requests>=2.23,<3.0
  - simplejson=3.17
  - sqlalchemy=1.3
  - tqdm=4.46
  - waitress=1.4
  - zc.buildout=2.13.2